Translations:Faq/General/InstallJava/3/it

From The Document Foundation Wiki
Jump to: navigation, search

Alcune funzioni di LibreOffice richiedono Java. (JRE/JDK). Questo significa che sul sistema deve essere presente e configurata una versione supportata del pacchetto JRE o JDK.